/*ch0504.java*/
class ch05041
{
  int a1=1,a2=2;
  void ss( )
  {
    int  a1=10,a2=20;
    a1=this.a1;
    System.out.println(a1);
    System.out.println(a2);
  }
}

public class ch0504
{
  public static void main(String args[])
  {
    ch05041 aa=new ch05041( );
    aa.ss( );
    System.out.println(aa.a1);
  }
}



